CREATE TABLE gtg_sc_implicit_priv_map (
    ID                       NUMBER(18, 0) ,
    SOURCE_CODE              VARCHAR2(400)     NOT NULL,
    IMPLICIT_CODE            VARCHAR2(400)     NOT NULL,
    IS_ACTIVE                NUMBER(1, 0)      NOT NULL,
    IS_SEEDED                NUMBER(1, 0)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    SOURCE_CODE              VARCHAR2(400)     NOT NULL,
    IMPLICIT_CODE            VARCHAR2(400)     NOT NULL,
    IS_ACTIVE                NUMBER(1, 0)      NOT NULL,
    IS_SEEDED                NUMBER(1, 0)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ID                       NUMBER(18, 0) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_gtg_sc_implicit_priv_map PRIMARY KEY (ID, ID)
);
